@media (max-width: 900px) {
    .header-btn{
        display: flex;
        flex-flow: column;
        justify-content: space-between;
        width: 28px;
        height: 22px;
        position: relative;
        padding-right: 10px;
        cursor: pointer;
    }
    .header-btn span{
        display: block;
        width: 100%;
        background: #f3cb26;
        height: 2px;
    }
    .header-nav{
        position: absolute;
        top: 100%;
        left: 100%;
        z-index: 200;
        width: 100vw;
        min-height: calc(100vh - 60px);
        background: #000023;
        transition: 0.3s;
    }
    .open-menu .header-nav{
        left: 0;
    }
    .header-nav ul{
        flex-flow: column;
        align-items: center;
    }
    .header-nav ul li{
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 0;
        border-bottom: 1px solid rgba(255,255,255,0.5);
    }
    .header-nav ul li a{
        padding: 20px 15px;
        width: 100%;
        display: block;
        color: #ffffff;
        text-align: center;
    }
    .header-nav ul .sub-menu{
        display: none;
        position: relative;
        width: 100%;
    }
    .header-nav ul li:hover .sub-menu{
        display: none;
    }
    .header-nav ul li:hover .open + .sub-menu,
    .header-nav ul .open + .sub-menu{
        display: block;
    }
    .header-nav ul .sub-menu a{
        text-align: center;
    }
}

@media (max-width: 768px) {
    .main-list-item{
        flex-flow: column;
    }
    .main-list-item-number{
        height: 30px;
        width: 100%;
    }
    .main-list-item-bonus{
        width: 100%;
        flex-basis: initial;
        border-right: none;
        border-left: none;
        border-top: 1px solid rgba(23,50,77,.2);
        border-bottom: 1px solid rgba(23,50,77,.2);
    }
    .footer-info img{
        max-width: 100%;
    }
    .main-top h1,
    .text-cover h1{
        font-size: 28px;
        line-height: 36px;
    }
}